[NormalSetting]
count=10

[Label1]
name=电话
count = 8
LabelName1 = 移动电话
LabelName2 = iPhone
LabelName3 = 住宅
LabelName4 = 工作
LabelName5 = 主要
LabelName6 = 住宅传真
LabelName7 = 工作传真
LabelName8 = 寻呼机

[Label2]
name=电子邮件
count=2
LabelName1 = 住宅
LabelName2 = 工作

[Label3]
name=网址
count=3
LabelName1 = 主页
LabelName2 = 住宅
LabelName3 = 工作

[Label4]
name=地址
count=2
LabelName1 = 住宅
LabelName2 = 工作

[Label5]
name=日期
count=1
LabelName1 = 周年


[Label6]
name=即时信息
count=2
LabelName1 = 住宅
LabelName2 = 工作

[Label7]
name=备忘录
count=1


[Label8]
name=公司
count=1


[Label9]
name=部门
count=1


[Label10]
name=职务
count=1


[UserLabel]
count=0

[MsgSoft]
count = 5
LabelName1=AIM
LabelName2 = Yahoo! Messer
LabelName3 = MSN Messer
LabelName4 = ICQ
LabelName5 = Jabber
